There are currently no open bugs.

"ruby-password" versions published in Ubuntu

Groovy (0.5.3-4build9): universe/ruby
Focal (0.5.3-4build9): universe/ruby
Bionic (0.5.3-4build8): universe/ruby
Xenial (0.5.3-4build6): universe/ruby
Trusty (0.5.3-4): universe/ruby
Precise (0.5.3-3): universe/ruby